<_templates>
	<Constraint>
		<Fence BreakOffThreshold="400" Type="Fixed" />
		<Base
			AxisLocal="(1;0;0)"
			MinLimit="-88"
			MaxLimit="88"
			Type="Hinge"
		>
			<Motor Damping="4000" Spring="20" Type="Spring" />
		</Base>
	</Constraint>
	<Body>
		<Fence Mass="20" NoSoftContacts="true" />
	</Body>
</_templates>
<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Body Collisions="None" Mass="0" ModelFrame="BoneRoot_cdt">
			<Body _template="Fence" ModelFrame="BoneL0_cdt">
				<Constraint _template="Base" />
				<Body _template="Fence" ModelFrame="BoneH0_cdt">
					<Constraint _template="Fence" />
				</Body>
			</Body>
			<Body _template="Fence" ModelFrame="BoneL1_cdt">
				<Constraint _template="Base" />
				<Body _template="Fence" ModelFrame="BoneH1_cdt">
					<Constraint _template="Fence" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Size="(8.0; 8.0)" Texture="occlusion_wooden_fence_b.tga" />
</ModelBrand>
